1748393382176
16364,1.14.0.v20150421-1508
6550,1.14.0.v20150421-1508
20942,2.4.0
17207,1.14.0.v20150421-1508
13454,1.14.0.v20150421-1508
4669,1.14.0.v20150421-1508
12738,1.14.0.v20150421-1508
17806,1.14.0.v20150421-1508
19499,1.14.0.v20150421-1508
22295,1.14.0.v20150421-1508
819,1.14.0.v20150421-1508
25,2.4.0
27,2.3.0
827,1.14.0.v20150421-1508
1783,1.14.0.v20150421-1508
15591,1.14.0.v201604211500
16356,1.14.0.v20150421-1508
3935,2.2.0
22305,1.14.0.v20150421-1508
19405,1.14.0.v20150421-1508
18582,1.14.0.v20150421-1508
1617,1.14.0.v201505061500
9009,1.14.0.v20150421-1508
6475,1.14.0.v20150421-1508
41,2.3.0
757,1.14.0.v20150421-1508
10094,1.14.0.v20150421-1508
11444,1.14.0.v20150421-1508
15622,1.27.0.v20221112-0806,1.33.0
20885,1.14.0.v20150421-1508
23078,1.33.0
3863,1.33.0
20095,1.14.0.v20150421-1508
6497,1.14.0.v20150421-1508
9619,1.14.0.v20150421-1508
17040,1.27.0.v20221112-0806
20936,1.14.0.v20150421-1508
7202,2.2.0
13447,1.27.0.v20221112-0806
22342,1.14.0.v20150421-1508
14103,1.14.0.v20150421-1508
2925,1.14.0.v20150421-1508
17808,1.14.0.v20150421-1508
23102,1.14.0.v20150421-1508
14855,1.27.0.v20201111-1638
11435,2.2.0
17842,1.14.0.v20150421-1508
11386,1.14.0.v20150421-1508
863,2.4.0
2941,2.2.0
5528,1.27.0.v20221112-0806
16400,1.14.0.v20150421-1508
8713,1.14.0.v20150421-1508
15603,1.14.0.v201604211500
716,1.14.0.v20150421-1508
1655,2.4.0
22268,1.14.0.v20150421-1508
6477,1.14.0.v20150421-1508
14760,1.14.0.v20150421-1508
11394,1.14.0.v20150421-1508
18597,1.14.0.v201604211500
21481,1.14.0.v20150421-1508
22536,1.14.0.v201604211500
20167,1.14.0.v20150421-1508
20954,1.14.0.v201604211500
93,1.14.0.v20150421-1508
12732,1.14.0.v20150421-1508
7191,1.14.0.v201505061500
9417,2.4.0
19230,2.4.0
3921,1.14.0.v201604211500
2301,1.14.0.v20150421-1508
12769,1.27.0.v20201111-1638
5547,1.14.0.v20150421-1508
16380,1.14.0.v20150421-1508
127,1.14.0.v20150421-1508
1719,1.14.0.v20150421-1508
19442,1.14.0.v20150421-1508
182,1.14.0.v201604211500
14889,1.14.0.v20150421-1508
22339,1.14.0.v201604211500
21670,2.2.0
21669,2.2.0
5610,1.14.0.v20150421-1508
23097,1.14.0.v20150421-1508
4807,1.14.0.v20150421-1508
9468,1.14.0.v20150421-1508
14913,1.33.0
21681,1.14.0.v20150421-1508
898,1.14.0.v20150421-1508
5567,1.14.0.v20150421-1508
5663,2.2.0
4771,2.4.0
20152,1.14.0.v20150421-1508
1492,1.14.0.v20150421-1508
8232,2.0.0,1.33.0
1741,1.14.0.v20150421-1508
2324,1.14.0.v20150421-1508
4736,1.14.0.v20150421-1508
12798,1.14.0.v20150421-1508
6527,1.14.0.v20150421-1508
6641,1.27.0.v20221112-0806,1.33.0
23071,1.14.0.v20150421-1508
10249,1.14.0.v20150421-1508
98,1.14.0.v20150421-1508
10839,1.14.0.v20150421-1508
11405,2.4.0
6599,1.27.0.v20201111-1638
14212,1.14.0.v20150421-1508
17155,1.27.0.v20221112-0806
12795,1.14.0.v20150421-1508
17154,1.27.0.v20221112-0806
10146,2.0.0,1.33.0
13550,1.14.0.v20150421-1508
3039,1.14.0.v20150421-1508
7304,1.14.0.v20150421-1508
18630,1.14.0.v20150421-1508
14230,1.27.0.v20201111-1638
125,1.14.0.v20150421-1508
2117,1.14.0.v20150421-1508
973,1.27.0.v20221112-0806
3707,1.27.0.v20221112-0806,1.33.0
4689,2.2.0
903,1.14.0.v20150421-1508
3015,1.27.0.v20201111-1638
931,1.14.0.v20150421-1508
4787,1.14.0.v20150421-1508
6969,1.14.0.v20150421-1508
16408,1.14.0.v20150421-1508
10180,1.14.0.v20150421-1508
155,1.14.0.v20150421-1508
10790,1.14.0.v20150421-1508
9206,2.4.0
10051,1.14.0.v20150421-1508
5691,1.27.0.v20201111-1638
14200,1.14.0.v20150421-1508
8076,1.14.0.v201505061500
7709,1.14.0.v20150421-1508
17198,1.14.0.v20150421-1508
16465,2.1.0
9380,1.14.0.v20150421-1508
16461,2.0.0
20960,1.14.0.v20150421-1508
14317,1.14.0.v20150421-1508
17302,1.14.0.v20150421-1508
15813,1.14.0.v20150421-1508
8140,1.14.0.v20150421-1508
21034,1.27.0.v20201111-1638
19553,1.14.0.v20150421-1508
3193,1.14.0.v20150421-1508
20378,1.14.0.v20150421-1508
15047,1.14.0.v20150421-1508
19561,1.14.0.v201604211500
8156,1.27.0.v20221112-0806,1.33.0
2537,1.14.0.v20150421-1508
9545,1.14.0.v201604211500
13570,1.14.0.v20150421-1508
22488,1.14.0.v20150421-1508
21781,1.27.0.v20221112-0806
203,1.14.0.v201604211500
9557,2.2.0
21021,1.14.0.v20150421-1508
210,1.14.0.v20150421-1508
7338,2.4.0
15920,1.14.0.v20150421-1508
1821,1.27.0.v20221112-0806
10861,2.4.0
21742,1.14.0.v20150421-1508
5674,2.0.0,1.33.0
15798,1.14.0.v20150421-1508
11499,1.14.0.v20150421-1508
11557,1.14.0.v20150421-1508
1222,1.14.0.v20150421-1508
219,1.14.0.v20150421-1508
19540,2.3.0
12895,2.4.0
5697,1.14.0.v20150421-1508
21757,1.14.0.v20150421-1508
7357,1.27.0.v20221112-0806
9460,1.14.0.v20150421-1508
17299,1.14.0.v20150421-1508
1018,1.14.0.v20150421-1508
11617,1.14.0.v20150421-1508
22518,1.14.0.v20150421-1508
7412,1.14.0.v20150421-1508
5795,2.4.0
18856,1.14.0.v20150421-1508
12944,1.14.0.v201505061500
14370,1.14.0.v20150421-1508
3005,1.14.0.v20150421-1508
9155,1.14.0.v20150421-1508
17364,1.14.0.v20150421-1508
18865,1.14.0.v201604211500
20387,1.14.0.v20150421-1508
13621,1.14.0.v20150421-1508
22562,2.2.0
20445,1.14.0.v20150421-1508
22563,2.2.0
5767,1.14.0.v201604211500
2650,2.4.0
10291,2.2.0
1048,2.2.0
19027,2.4.0
22371,1.14.0.v20150421-1508
9565,2.4.0
4099,2.0.0,1.27.0.v20221112-0806,1.33.0
3163,1.14.0.v20150421-1508
23223,1.14.0.v20150421-1508
20362,2.3.0
1798,2.0.0,1.33.0
14264,1.14.0.v20150421-1508
15038,1.27.0.v20201111-1638
15033,1.27.0.v20201111-1638
11515,1.33.0
13638,2.3.0
15039,1.27.0.v20221112-0806
15036,1.27.0.v20221112-0806
1801,1.14.0.v20150421-1508
22510,1.14.0.v20150421-1508
1799,2.2.0
15942,1.14.0.v20150421-1508
1869,2.4.0
19676,1.14.0.v201604211500
5867,1.14.0.v20150421-1508
2499,1.14.0.v20150421-1508
389,1.14.0.v20150421-1508
6798,1.14.0.v20150421-1508
18893,2.2.0
18901,1.14.0.v201604211500
21634,1.27.0.v20201111-1638
11000,1.14.0.v20150421-1508
17369,1.14.0.v20150421-1508
6773,1.14.0.v20150421-1508
8974,2.3.0
12308,1.14.0.v201604211500
5818,1.33.0
1897,2.2.0
2510,1.14.0.v201604211500
2484,1.14.0.v20150421-1508
5821,1.33.0
1112,1.14.0.v20150421-1508
349,1.14.0.v201604211500
13708,1.14.0.v20150421-1508
14342,1.14.0.v20150421-1508
22577,1.14.0.v201604211500
8984,1.14.0.v20150421-1508
12324,1.14.0.v20150421-1508
4899,2.4.0
7960,1.27.0.v20201111-1638
8952,1.27.0.v20221112-0806
21819,2.4.0
6757,2.4.0
15131,1.14.0.v201604211500
19337,1.14.0.v20150421-1508
4253,1.14.0.v20150421-1508
7538,1.27.0.v20221112-0806
20480,1.27.0.v20221112-0806
15950,1.27.0.v20221112-0806
20433,1.27.0.v20201111-1638
1231,1.14.0.v20150421-1508
4868,1.14.0.v201604211500
10956,2.4.0
23202,1.14.0.v20150421-1508
15956,1.14.0.v20150421-1508
3357,1.14.0.v201604211500
11003,1.14.0.v20150421-1508
4688,1.14.0.v20150421-1508
5067,2.4.0
2429,1.14.0.v20150421-1508
2243,2.2.0
8288,2.4.0
13750,1.14.0.v20150421-1508
10,1.14.0.v20150421-1508
20458,1.14.0.v20150421-1508
9598,1.27.0.v20201111-1638
7484,1.14.0.v20150421-1508
410,1.27.0.v20221112-0806
14339,1.14.0.v20150421-1508
3325,1.14.0.v20150421-1508
9663,1.14.0.v20150421-1508
3339,1.14.0.v20150421-1508
10351,1.14.0.v20150421-1508
3438,1.14.0.v20150421-1508
2585,2.3.0
6879,2.4.0
460,1.14.0.v20150421-1508
580,1.14.0.v20150421-1508
2574,2.2.0
9752,2.2.0
22670,1.14.0.v20150421-1508
10405,1.14.0.v20150421-1508
10450,1.27.0.v20221112-0806
14482,1.14.0.v20150421-1508
21261,1.14.0.v20150421-1508
2587,2.3.0
5126,1.14.0.v20150421-1508
17466,2.4.0
19732,1.14.0.v20150421-1508
11695,2.3.0
23488,1.14.0.v20150421-1508
7883,1.14.0.v20150421-1508
11314,2.4.0
13779,1.14.0.v20150421-1508
16675,1.27.0.v20201111-1638
7548,1.14.0.v201505061500
20557,1.14.0.v20150421-1508
15188,1.14.0.v20150421-1508
22644,2.2.0
18209,1.14.0.v20150421-1508
10369,1.14.0.v20150421-1508
22019,2.3.0
438,1.33.0
9089,1.14.0.v20150421-1508
14465,1.27.0.v20221112-0806
22614,1.14.0.v20150421-1508
1263,1.14.0.v20150421-1508
4288,1.14.0.v20150421-1508
16649,1.14.0.v201604211500
5279,1.14.0.v20150421-1508
12369,1.14.0.v201604211500
456,1.14.0.v20150421-1508
1954,1.14.0.v20150421-1508
2576,1.14.0.v201604211500
2001,1.14.0.v201604211500
23347,1.14.0.v20150421-1508
1963,1.14.0.v20150421-1508
23402,1.14.0.v20150421-1508
22673,1.27.0.v20201111-1638
11692,1.14.0.v20150421-1508
17551,1.14.0.v20150421-1508
10321,2.2.0
1974,1.14.0.v20150421-1508
23415,1.14.0.v201505061500
16717,1.14.0.v20150421-1508
12436,1.14.0.v20150421-1508
15194,2.4.0
16687,2.4.0
7568,1.14.0.v20150421-1508
11705,1.14.0.v20150421-1508
11711,1.14.0.v201604211500
18874,1.27.0.v20221112-0806,1.33.0
1855,2.4.0
4366,2.4.0
10383,2.4.0
2611,1.14.0.v20150421-1508
2000,1.14.0.v20150421-1508
5096,1.14.0.v20150421-1508
3433,1.14.0.v20150421-1508
22543,2.2.0
11727,2.4.0
14460,1.14.0.v20150421-1508
22621,2.4.0
22712,1.14.0.v20150421-1508
19770,1.14.0.v20150421-1508
8480,1.14.0.v20150421-1508
22000,1.27.0.v20201111-1638
21995,1.27.0.v20201111-1638
10534,1.14.0.v20150421-1508
22007,1.27.0.v20201111-1638
3645,1.14.0.v20150421-1508
16079,1.14.0.v20150421-1508
6219,1.14.0.v201505061500
14520,1.14.0.v20150421-1508
21315,1.14.0.v20150421-1508
19835,1.14.0.v201604211500
20589,1.14.0.v20150421-1508
11834,1.14.0.v20150421-1508
21970,1.27.0.v20201111-1638
15293,1.14.0.v20150421-1508
20593,2.4.0
11157,1.14.0.v20150421-1508
9160,1.14.0.v20150421-1508
7651,2.0.0,1.33.0
12474,1.27.0.v20221112-0806
17573,1.14.0.v20150421-1508
534,1.14.0.v20150421-1508
20570,1.14.0.v20150421-1508
21988,1.14.0.v20150421-1508
10483,1.14.0.v20150421-1508
5232,1.14.0.v201604211500
5294,1.14.0.v20150421-1508
13122,1.14.0.v20150421-1508
18225,1.14.0.v20150421-1508
15259,1.14.0.v20150421-1508
5241,1.14.0.v201604211500
15264,1.27.0.v20221112-0806
18185,1.14.0.v20150421-1508
1402,1.14.0.v20150421-1508
14549,2.3.0
11140,1.14.0.v20150421-1508
11142,1.14.0.v20150421-1508
16063,1.14.0.v20150421-1508
15175,1.14.0.v20150421-1508
11832,2.2.0
19870,1.27.0.v20221112-0806
19099,1.14.0.v20150421-1508
9193,1.14.0.v201604211500
4432,1.27.0.v20221112-0806,1.33.0
9718,1.14.0.v20150421-1508
13141,2.4.0
11804,2.2.0
13208,1.14.0.v20150421-1508
13159,1.14.0.v20150421-1508
16045,2.4.0
6238,1.14.0.v20150421-1508
9812,1.14.0.v20150421-1508
21985,1.27.0.v20201111-1638
19843,1.14.0.v201505061500
1378,1.14.0.v20150421-1508
10476,1.14.0.v201604211500
13169,2.3.0
11127,2.4.0
9829,1.14.0.v20150421-1508
4413,1.14.0.v20150421-1508
9177,1.14.0.v20150421-1508
22076,1.14.0.v201604211500
5370,1.14.0.v20150421-1508
11984,2.2.0
643,1.14.0.v20150421-1508
12564,1.14.0.v20150421-1508
9877,2.2.0
3823,1.14.0.v20150421-1508
8529,1.14.0.v20150421-1508
12565,2.4.0
16300,1.14.0.v20150421-1508
18343,1.27.0.v20221112-0806
16119,1.14.0.v20150421-1508
11191,1.14.0.v20150421-1508
14617,1.27.0.v20201111-1638
9512,1.14.0.v20150421-1508
13965,1.27.0.v20221112-0806
19159,1.14.0.v20150421-1508
13409,1.14.0.v20150421-1508
17645,1.14.0.v20150421-1508
20628,1.14.0.v201505061500
2726,1.14.0.v201604211500
11281,2.2.0
12580,2.4.0
21427,1.14.0.v20150421-1508
18261,1.27.0.v20201111-1638
21431,1.14.0.v20150421-1508
22812,1.27.0.v20201111-1638
18264,1.27.0.v20201111-1638
13896,1.14.0.v20150421-1508
18260,1.27.0.v20201111-1638
22420,1.14.0.v20150421-1508
3629,1.14.0.v20150421-1508
7656,1.14.0.v20150421-1508
3669,1.14.0.v201604211500
9870,1.14.0.v20150421-1508
5345,1.14.0.v201604211500
10843,1.14.0.v20150421-1508
14602,1.14.0.v20150421-1508
8522,2.2.0
9217,1.14.0.v20150421-1508
11861,2.0.0,1.27.0.v20221112-0806,1.33.0
3746,1.14.0.v20150421-1508
6358,2.2.0
3684,1.14.0.v20150421-1508
22895,1.14.0.v20150421-1508
19974,1.14.0.v20150421-1508
6363,1.27.0.v20221112-0806
16862,1.14.0.v20150421-1508
23575,1.14.0.v20150421-1508
6361,1.27.0.v20221112-0806
7775,2.4.0
7731,1.14.0.v20150421-1508
5375,1.14.0.v20150421-1508
17651,1.14.0.v20150421-1508
20005,1.14.0.v20150421-1508
11164,2.2.0
21425,1.27.0.v20221112-0806
4539,1.33.0
11162,2.2.0
11163,2.2.0
14680,1.14.0.v20150421-1508
21478,1.14.0.v20150421-1508
19893,1.14.0.v20150421-1508
14642,1.14.0.v20150421-1508
2987,1.27.0.v20201111-1638
16149,1.33.0
19183,1.14.0.v20150421-1508
9253,1.14.0.v20150421-1508
21443,1.14.0.v20150421-1508
11934,1.14.0.v20150421-1508
14658,2.4.0
638,1.14.0.v201604211500
16200,2.3.0
10631,1.14.0.v201604211500
14677,1.14.0.v20150421-1508
7121,1.27.0.v20221112-0806
16254,1.14.0.v20150421-1508
19395,1.14.0.v20150421-1508
16393,1.14.0.v20150421-1508
13358,1.14.0.v20150421-1508
20769,1.14.0.v201604211500
17727,1.14.0.v20150421-1508
18417,1.14.0.v20150421-1508
17778,1.27.0.v20221112-0806
7831,1.14.0.v20150421-1508
20050,1.27.0.v20201111-1638
16235,2.4.0
21503,1.27.0.v20221112-0806
674,1.14.0.v20150421-1508
4566,2.4.0
22655,1.14.0.v20150421-1508
5417,1.14.0.v20150421-1508
19215,1.14.0.v201505061500
16684,1.14.0.v20150421-1508
1571,2.3.0
762,1.27.0.v20201111-1638
6382,1.27.0.v20221112-0806,1.33.0
6343,2.2.0
22941,1.14.0.v20150421-1508
2820,1.14.0.v20150421-1508
2819,1.14.0.v20150421-1508
19175,1.14.0.v20150421-1508
7098,1.27.0.v20221112-0806,1.33.0
15454,2.4.0
9093,2.4.0
2183,1.14.0.v20150421-1508
5463,1.14.0.v20150421-1508
9422,2.2.0
13475,1.14.0.v20150421-1508
10652,1.14.0.v20150421-1508
19222,1.14.0.v20150421-1508
20827,2.2.0
11303,1.14.0.v20150421-1508
11304,1.14.0.v20150421-1508
7818,1.14.0.v20150421-1508
23352,1.27.0.v20221112-0806
9313,1.14.0.v20150421-1508
18466,1.14.0.v20150421-1508
20790,1.14.0.v20150421-1508
17765,1.27.0.v20221112-0806
2232,2.2.0
16256,1.14.0.v20150421-1508
18470,1.14.0.v20150421-1508
20683,2.3.0
13400,1.14.0.v20150421-1508
16311,1.14.0.v20150421-1508
10692,1.14.0.v20150421-1508
17776,1.14.0.v20150421-1508
5376,1.27.0.v20201111-1638
13418,2.0.0,1.27.0.v20221112-0806,1.33.0
21525,1.14.0.v20150421-1508
16952,2.3.0
20680,2.4.0
7081,1.14.0.v20150421-1508
19213,1.14.0.v201604211500
11845,1.14.0.v20150421-1508
2167,2.2.0
7090,1.14.0.v20150421-1508
2168,2.2.0
2171,2.2.0
13373,1.14.0.v20150421-1508
14724,1.14.0.v20150421-1508
10671,1.14.0.v20150421-1508
11987,1.14.0.v201604211500
6309,2.2.0
16284,1.14.0.v20150421-1508
6311,2.2.0
20894,2.4.0
3679,1.14.0.v20150421-1508
8595,1.14.0.v20150421-1508
